body.itunes { background-color: black; color: white; font-family: Helvetica, Arial; }
body.itunes a { text-decoration: none; color: #fff; }
body.itunes li { list-style: none; }
body.itunes #productheader { display: none; border-bottom: 0px; -webkit-box-shadow: none; }
body.itunes #productheader a { color: #c6c6c6 !important; }
body.itunes #productheader h2 a { background-image: url(http://trailers.apple.com/global/images/body-black-title.png); }

body.itunes #content .column.last h1 { display: block !important; }
body.itunes #content h2.upper { display: block !important; }
body.itunes #content h2.lower { display: none !important; }

body.itunes #content #studioheader { background-image: none !important; }
body.itunes #content h2, #content #studioheader ul li, #content #studioheader a.category-trigger { color: #b1b2b2 !important; }
body.itunes #content h2 { font-size: 26px; line-height: 26px; }
body.itunes #content h2.hero { margin-top: -24px; margin-left: -27px; }
body.itunes #content #studioheader ul.sort li a { color: #7A8AA0 !important; }
body.itunes #content #studioheader ul.sort li a.active { color: #b1b2b2 !important; }
body.itunes div.column.first { background-image: none !important;  border: 1px solid #191919; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(black), to(#111)) !important; -webkit-border-radius: 8px !important;  }
body.itunes #content #trailergrid ul li h3 a { color: #fff !important; }
body.itunes #content #trailergrid a img { border: 1px solid #333 !important; }
body.itunes #content #trailergrid .rating { color: #b1b2b2 !important; }
body.itunes ul.pagenav { background-image: none !important; }
body.itunes ul.pagenav li a { padding-left: 7px !important }

body.itunes div.column.last { margin-top: -40px; } /* space the right column out to match the left column title */
body.itunes div.column.last h1 { font-size: 22px; margin: 10px 0 14px 3px; line-height: 14px !important; }
body.itunes div.column.last .sidebox { -webkit-transition: opacity 0.15s linear; border: 1px solid #191919; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(black), to(#111)) !important; -webkit-border-radius: 8px; /*opacity: 0; */ padding: 12px 19px 10px; margin-bottom: 30px !important; color: #c7c7c7; font-size: 11px; }
body.itunes div.column.last .sidebox h2 { background-image: -webkit-gradient(linear, 0% 0, 0% 100%, from(#797979), color-stop(0.2, #888), color-stop(0.5, #5C5C5C), color-stop(0.5, #424242), to(#464646)) !important; border-bottom: 1px solid #393939; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; border-top: 1px solid #555; color: white; text-transform: capitalize; font-size: 11px !important; font-weight: bold; margin: -20px -20px 16px; padding: 0px 10px 0px !important; text-transform: uppercase; height: 22px !important; line-height: 24px !important; }
body.itunes div.column.last .sidebox a { color: #C6C6C6 !important; }
body.itunes div.column.last .sidebox ul { margin: 12px 0px 12px !important; }
body.itunes div.column.last .sidebox li { margin: 0px !important; }
body.itunes div.column.last .sidebox ul li > a { line-height: 20px; }
body.itunes div.column.last .sidebox .bottomcap { display: none; background-image: none !important; }
body.itunes div.column.last .sidebox a.more { background-image: none !important; }

/*----------------
  Footer
------------------*/
body.itunes #breadcrumbs { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#191919), to(#080808)) !important; border: 1px solid #353535; border-bottom-color: #2D2D2D; -webkit-border-radius: 4px; height: 33px !important; margin: 0px 2px 21px 0px; padding-right: 20px; text-shadow: none !important; color: #c6c6c6 !important; line-height: 32px; }
body.itunes #breadcrumbs > a.home { background-image: URL(/trailers/home/images/itunes/breadcrumb_store.png) !important; background-repeat: no-repeat !important; background-position: 12px 8px !important; width: 76px !important; }
body.itunes #breadcrumbs > a { display: inline-block; float: left; font-size: 11px; font-weight: bold; height: 31px; line-height: 34px; padding: 0px 10px 0px 15px; color: #C6C6C6 !important; text-shadow: none; }
body.itunes #breadcrumbs > span { -webkit-mask-box-image: url(http://trailers.apple.com/trailers/home/images/itunes/footer-carat.png) 0 0 0 0 stretch stretch; background-color: #4f5f6e; content: ''; display: inline-block; height: 31px; opacity: 0.3; vertical-align: top; width: 10px; }
body.itunes div.footer { clear: both; margin: -10px -20px 0; padding-bottom: 0px; max-width: 1322px; }
body.itunes div.footer a { color: #c6c6c6 !important; }
body.itunes div.footer div.footer-links { margin: 0px 40px; overflow: hidden; }
body.itunes div.footer div.footer-links ul { float: left; min-width: 150px; }
body.itunes div.footer div.footer-links ul > li { line-height: 13px; margin: 0; padding: 0; }
body.itunes div.footer div.footer-links ul > li:first-child { margin-bottom: 2px; }
body.itunes div.footer div.footer-links ul > li a,
body.itunes div.footer div.footer-links ul > li span { color: #C6C6C6; font-size: 11px; }
body.itunes div.footer div.footer-links ul > li span { font-weight: bold; }
body.itunes div.footer div.legal { border-top: 1px solid #575757; margin: 25px 51px 0px 20px; padding-top: 2px; position: relative; }
body.itunes div.footer div.legal * { color: #C6C6C6; font-size: 10px; font-weight: normal; display: inline-block; }
body.itunes div.footer div.legal a { color: #fff; }
body.itunes div.footer div.legal > span { margin-right: 5px; }
body.itunes div.footer div.legal div.intl { position: absolute; right: -31px; top: -14px; }
